package com.jay.monitor.data.server.enums;

import com.jay.monitor.data.server.componts.html.DataRender;

/**
 * @Module 告警枚举
 * @Description 相关平台定义
 * @Author liukaixiong
 * @Date 2020/12/16 13:17
 */
public enum AlertMsgEnums implements DataRender {
    DingDing("钉钉"),
    Email("邮箱");
    private String label;

    AlertMsgEnums(String label) {
        this.label = label;
    }

    @Override
    public Object getCode() {
        return this.name();
    }

    @Override
    public String getLabel() {
        return this.label;
    }
}
